@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0;}
#wrap {margin:0 auto; padding:0;width:1390px;height:auto; overflow:hidden; font:12px Arial, Helvetica, sans-serif; color:#515151;}
#wrap1 {margin:0 auto; padding:0;width:100%;height:auto; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/banner_bg.jpg) repeat-x;  overflow:hidden; font:12px Arial, Helvetica, sans-serif; color:#515151;}
ul,li {margin: 0;padding: 0;}
a {text-decoration:none;}
img {border:0 none; margin:0;padding: 0;}
li {list-style:none;}
#main {clear:both;margin:0 auto; padding: 0;  width:1000px; height:auto;}

#header {margin:0 auto; padding: 0; width:1000px; height:187px;}
.headerTop { width:1000px; height:36px;}
.headerTop li { float:left; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/top_line.jpg) right no-repeat;  height:35px; }
.headerTop li a { display:inline-block; padding:8px 70px; height:14px;color:#08485e; font:14px Arial, Helvetica, sans-serif; text-decoration:none;}
.headerTop li a:hover{ text-decoration:none; color:#0CF;}
.headerBotown { width:1000px; height:151px;}
.logo { float:left; width:260px; height:151px;}
.headerBotown_right { float:right; margin-top:25px; width:470px; height:auto;}
.headerMenu li { float:left; margin:0; padding-top:35px;}
.headerMenu li a { color:#fff; text-decoration:none;}
.headerMenu li a:hover {color:#C00; text-decoration:none;}
.headerMenu li span{ color:#fff; margin:0; padding:0 15px;}
.search { float:left; margin:10px 0 0 0; padding:0;  width:466px; height:35px;}
#search-input { float:left;  width:396px; height:35px;overflow:hidden;border:0 none;font:11px Arial, Helvetica, sans-serif; vertical-align:middle; }
#search-input input { padding:0 6px;  border: 0 none; width:396px;height:30px; font:11px/32px Arial, Helvetica, sans-serif; color:#515151;overflow:hidden;}
#search-submit { float:left;width:70px; height:35px;}

#mainAll {margin:15px auto; padding:0;}
.maintop { margin:0; margin-bottom:15px; padding:0; width:1000px; height:60px;}
.leftPannel { float:left; width:220px;}
.leftNav h3,.giftbox h3 { margin:0; padding:15px 0; text-align:center;color:#fff;font:16px Arial, Helvetica, sans-serif; font-weight:bold; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/line_bg.jpg) repeat; height:15px;} 
.leftNav ul {background:#eeeeee; padding:10px;}
.leftNav ul li{ margin:0; padding:10px 0;position:relative; border-bottom:solid 1px #CCC;}
.leftNav ul li ul {width:170px; height:auto; left:200px; top:-1px; margin:0; padding:0; display:none; position:absolute; border-top:solid 1px #CCC;border-left:solid 1px #CCC;border-right:solid 1px #CCC;}
.leftNav ul li ul li {width:170px; height:15px; background:#eeeeee; z-index:9999; }
.leftNav ul li ul li img {margin-left:5px;}
.leftNav ul li:hover ul {display:block;}
.leftNav ul li img { vertical-align:middle; margin-top:-5px;}
.leftNav ul li a { margin-left:15px; color:#333333; text-decoration:none;}
.leftNav ul li a:hover {color:#ad015b; text-decoration:underline;}
.ask,.leftBanner { margin:15px 0;}
.giftbox{ margin:0; padding:0;}

.rightPannel { float:right; width:765px;}
.product { float:left;width:765px; height:auto;}
.producttilte { background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/line_bg.jpg) repeat; height:45px; width:765px;overflow:hidden;}
.producttilte span { display:block; margin:10px 0; font: bold 16px Arial, Helvetica, sans-serif; color:#fff; text-align:center; vertical-align:middle; overflow:hidden;}
.pro_img { width:765px; height:539px; }
.pro_left { float:left; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/mainlisting/productLeft_bg.jpg) no-repeat; width:118px; height:539px;}
.pro { float:left; margin:18px 13px; width:500px; height:500px;}
.pro_right { float:right; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/mainlisting/productright_bg.jpg) no-repeat; width:118px; height:539px;}
.pro_li { width:765px; height:134px; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/mainlisting/pro_bg.jpg) repeat-x;}
.rollBox{overflow:hidden; width:765px; height:134px;}
.rollBox li{ float:left; margin:13px 5px 12px 16px;}
.rollBox li img{ width:100px; height:100px; border:2px solid #dddddd; }

.desmenu{ float:right; width:765px; margin-top:15px; padding:0; }
.desmenu ul{ height:39px; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/line_bg.jpg) repeat-x;}
.desmenu li{ float:left; height:39px;list-style:none; line-height:39px; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/top_line.jpg) center right no-repeat; }
.desmenu li span{ display:block;  padding:12px 30px 5px 30px; font: bold 12px Arial, Helvetica, sans-serif;   }
.desmenu li a{float:left; height:39px; color:#ffffff; text-decoration:none;}
.desmenu li a:hover{ height:39px; color:#FF0;text-decoration:none;}
.desmenu li .hover{display:block;height:39px; color:#FF0; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/desNav_arrow.jpg) bottom center no-repeat; }
.desmenu li .hover1{display:block;background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/mainlisting/desNav.jpg) repeat-x;height:39px; color:#FFFFFF;}
.desmenu li a.detils{display:block; height:39px; color:#FF0; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/desNav_arrow.jpg) bottom center no-repeat;}
.con_one{float:right; width:753px; height:auto; margin:0; padding:14px 5px;border-bottom:solid 1px #dddddd; border-left:solid 1px #dddddd; border-right:solid 1px #dddddd; font:12px Arial, Helvetica, sans-serif; color:#3c3c3c;}
.con_one p{ line-height:22px; margin:0; padding:0 6px;}


.footer{ float:left;margin-top:10px; width:1000px;  height:74px; background:url(http://www.yalldata.com/downloads/upzone/image/ornahouse/listingpage/uk/footer_bg.jpg) repeat-x;}
.footer ul.footer_title{ width:420px; margin:0 auto; margin-top:15px;}
.footer ul.footer_title li{ float:left; display:block; padding:5px; } 
.footer ul.footer_title li a{ color:#333333; text-decoration:none;}
.footer ul.footer_title li a:hover{ color:#AD015B; text-decoration:underline;}
.footer span{ padding:0 5px; margin:0; color:#333333;}
.footer_text{ margin:20px auto 0; width:400px; text-align:center; color:#333333;}